/*Google Ajax Search*/
#searchcontrol .gsc-control { width : 240px; }

#searchcontrol .gsc-input 
{ 
	width:155px;
    font-size: 12px;
}

#searchcontrol .gsc-search-button
{ 
    font-size: 12px;
}

.gsc-title
{ 
    font-size: 12px;
}
/*End of Google Ajax Search*/

/*Article List & Read*/
.Summary 
{
	border:1px dotted #999999;
	margin:5px;
	padding:3px;
}
.Summary:after 
{
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
}
/* Hides from IE-mac \*/
* html .Summary {height: 1%;}
/* End hide from IE-mac */
.ArticleHeader
{
	background-color:#F6F6F6;
	height:26px;
	padding-left:5px;
}
.ArticleTable
{
	border:1px solid #999999;
	margin-bottom: 5px
}
.ArticleFooter
{
	border-top: 1px solid #999999;
}
.ArticleTitle {
	font-size:15px;
    text-decoration:    none;
    color: #000000;
}/*End of Article List & Read*/

/*Quote*/
.UVGQuote
{
	border:1px solid #D7D7D7;
	background-color:#EEEEEE;
	padding:2px;
	margin:3px;
}

.UVGComment
{
	border-bottom:1px solid #DDDDDD;
	margin-bottom:2px
}

.UVGCommentFooter
{
	background-color:#EEEEEE;
	height:25px;
}

.UVGReply
{
	border-bottom:1px dotted #999999;
}

.CommentHeader
{
	background-color:#F6F6F6;
	height:20px;
}
/*End of Quote*/